package com.ruansee.macall.testwebview.app;

import com.rs.macall.androidx.basemodel.callback.BasePresenterCallback;

/**
 * created by:   Macall
 * create time:  2022/11/21 17:30
 * copyright:    @ruansee.com
 * Describe:
 */
public interface WebActivityCallback extends BasePresenterCallback {

    void onShowOperationSelectDialog( String[] split ,int whit);

    void onFinish();
}
